/* Navigation */

/* Menü groß, sofort klappbar */
.menu-gr {
	display: none;
}
/* Menü klein, versteckt, aufklappen erst mit Aktion */
.menu-kl {
	display: block;
}
/* Menü klein, aufgeklapt */
.menu-over {
	position: fixed;
	display: none;
	width: 50%;
	height: 450px;
	top: 6.5rem;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: lightgrey;
	z-index: 999;
	cursor: pointer;	
}

.menu {
	margin: 4px;
	padding: 0;
	list-style-type: "";
}
.menu-item {
	margin: 4px;
	padding: 0;
	list-style-type: "";
}

.navbar { 
	position: relative;
	z-index: 999;
	background-color: lightgrey;
	color: black;
	text-align: left;
	padding-top; 10px;
}
.navbar ul {
	visibility: visible;
	opacity: 1;
	display: block;
	margin: 0;
	margin-block-start: 10px;
	margin-block-end: 10px;
	padding-inline-start: 10px;
	padding: 0;
}
.navbar ul li {
	visibility: visible;
	opacity: 1;
	display: list-item;
}
.navbar li {
	list-style-type: "";
	position: relative;
	padding: 0;
}
.navbar li a:hover {
	padding: 0;
	text-decoration: none;
}
.navbar li a:hover {
	color: white;
	background-color: green;
}
/* ab hier Dropdown */
.navbar ul ul {
	visibility: visible;
	opacity: 1;
	position: relative;
	z-index: 999;
	display: block;
	margin: 0;
	margin-block-start: 10px;
	margin-block-end: 10px;
	padding-inline-start: 10px;
	top: 100%;
}
.navbar ul ul li {
	visibility: visible;
	opacity: 1;
	display: list-item;
/*	display: block; */
	margin: 0;
/*	margin-block-start: 10px;
	margin-block-end: 10px; */
	padding-inline-start: 10px;
	z-index: 999;
}
.navbar li:hover ul {
	display: block;
	z-index: 999;
}
.navbar ul ul li a:hover {
	color: white;
	background-color: green;
}

@media (min-width: 768px) {
	.menu-kl {
		display: none;
	}
	.menu-gr {
		display: block;
	}
	.menu {
		margin: 0;
	}
	.menu-item {
		margin: 0;
	}

	.navbar { 
		background-color: ghostwhite;
		text-align: center;
		padding-top; 0;
	}
	.navbar ul {
		margin-block-start: 0;
		margin-block-end: 0;
		padding-inline-start: 0;
	}
	.navbar ul ul {
		margin-block-start: 0;
		margin-block-end: 0;
		padding-inline-start: 0;
		display: none;
	}
	.navbar ul ul li {
		margin-block-start: 0;
		margin-block-end: 0;
		padding-inline-start: 0;
	}
}